<?xml version="1.0" encoding="windows-1251"?>
<rmml>
<!--
@Project: Lacerta
@version: 1.0.0.1

$RCSfile: scene.xml,v $
$Revision: 743 $


last change: $Date: 2008-09-11 18:49:24 +0400 (Чт, 11 сен 2008) $
             $Author: Pavel $

	Lacerta Project
	version 1.0.0.1
	Copyright (C) 2007-2008 RNMC
-->
	<define name="def_labwork_xml"
		value="'\\DATA\\scene\\lab.xml'"/>
	<define name="def_style_xml"
		value="'\\DATA\\skin\\textStylesDef.xml'"/>
	<define name="def_controls_xml"
		value="'\\DATA\\skin\\controls.xml'"/>
	<define name="def_hint_xml"
		value="'\\DATA\\skin\\hintStyleDef.xml'"/>
	<define name="def_result_export_xml"
		value="'\\DATA\\skin\\resultexport.xml'"/>
	<define name="def_step_list_xml"
		value="'\\DATA\\skin\\StepList\\settings.xml'"/>
	<define name="def_result_panel_xml"
		value="'\\DATA\\skin\\ResultPanel\\settings.xml'"/>
	<define name="def_step_indicator_xml"
		value="'\\DATA\\skin\\LocalStepIndicator\\settings.xml'"/>
	<define name="def_rollover_menu_xml"
		value="'\\DATA\\skin\\RollOverMenu\\settings.xml'"/>
	<define name="def_default_xml"
		value="'\\DATA\\skin\\defaults.xml'"/>

	<include src="SCRIPT\main.xml"/>
	<include src="SCRIPT\custom\custom_include.xml"/>
	<!--script  src="custom_init.mjs"/-->

	<scene _class="Lacerta">
		<script>
			if (this.loadLibrary()) {
				this.SpecialManager = new Composition();
				this.SpecialManager._class = "rnmc_specialManager";
				this.SpecialManager.parent = this;
				this.SpecialManager.initFromFile("\\DATA\\components\\special\\special.xml");
				this.Labwork.startStep(0);
			}
		</script>
	</scene>
</rmml>
